:root {
    --primary-color: #272729;
    --secondary-color: #fffef7;
    --third-color: #cc58a0;
    --forth-color: #148cc5;
    --fifth-color: #f0512b;
    --sixth-color: #f4d9e0;

}

body {
    
    background-color: var(--forth-color);
}


nav {
    color: var(--secondary-color);
    font-family: "averia serif libre", serif;
    font-size: 18px;
    font-weight: 700;
    text-decoration-color: var(--third-color);
    text-transform: uppercase;
    text-align: center;
    padding: 20px;
}

nav a {
    color: var(--secondary-color);
}

nav a:link {
    padding: 10px;
    text-decoration: none;

}
nav:hover {

    transform: scale(1.5); /* Scales the text to 110% of its original size */
    transition: transform 0.3s, color 0.3s; /* Smooth transition for scaling and color change */
}
nav:hover a {
    color: var(--sixth-color);
}


.menu {
    background-color: var(--primary-color);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    box-sizing: border-box;
    color: var(--secondary-color);
    display: block;
    font-family: "averia serif libre", serif;
    font-size: 16px;
    font-weight: 700;
    height: 171px;
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
    text-decoration-color: var(--third-color);
    text-transform: uppercase;
   
}

.secondmenu{
    margin-bottom: 0px;
}

.subtitle {
    display: block;
    font-size: 12px;
    padding: 20px;
    color: var(--secondary-color);
    font-family: "open sans", sans-serif;
}

.cooked {
    display: grid;
    font-size: 16px;
    padding: 20px;
    color: var(--third-color);
    font-family: "open sans", sans-serif;
    background-color: var(--secondary-color);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-sizing: border-box;
    text-align: center;
}

.cooked ul
{
text-align: center;
list-style-type: none;
list-style-position: inside;
padding-left: 0%;
}

.cooked ul li
{
    padding: 10px;
    text-transform: lowercase;

    
}

.crispy a {
    color: var(--primary-color);
}

.crispy a:link{
    padding: 10px;
    text-decoration: none;
}


.crispy:hover li{

    transform: scale(1.1); /* Scales the text to 110% of its original size */
    transition: transform 0.3s, color 0.3s; /* Smooth transition for scaling and color change */
} 
